/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
@font-face {
  font-family: "VSG";
  src: url("../font/fl-icons.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Sử dụng font chữ VSG cho các phần tử mong muốn */
h1,
h2,
h3 {
  font-family: "VSG", sans-serif !important;
}

.text-center,
.center {
  text-align: center;
}
.noi-dung p,
#bai-viet p,
.justify {
  text-align: justify;
}
.white {
  color: #fff !important;
}
.intro {
  font-size: 18px;
  line-height: 26px;
}
.mo-ta {
  font-size: 15px !important;
  font-weight: bold;
  line-height: 24px !important;
  text-align: justify;
  padding-left: 8px;
  border-left: 4px solid orange;
}
.mo-ta:before {
  padding-left: 4px;
}
.widget {
  display: block;
  word-wrap: break-word;
  text-align: left;
  margin: 0 0 2rem -2rem;
  padding: 10px;
  border: 1px solid #fafafa;
  box-shadow: 3px 4px 6px -3px rgba(83, 83, 83, 0.51);
  -webkit-box-shadow: 3px 4px6px -3px rgba(83, 83, 83, 0.51);
  border-radius: 0;
  overflow: hidden;
}
.widget .w-post-elm-before {
  font-weight: 700;
}
.widgettitle {
  text-transform: uppercase;
  text-align: left;
  padding: 7px;
  font-size: 15px !important;
  height: 35px;
  line-height: 35px !important;
  color: #fff;
  background: var(--color-content-secondary);
}
@media (max-width: 600px) {
  .l-sidebar,
  .g-filters,
  .hide-on-mobile {
    display: none;
  }
}
/*FORM 7*/
.one-half,
.one-third,
.one-fourth {
  position: relative;
  margin-right: 4%;
  float: left;
  margin-bottom: 1.5rem;
}
.one-half {
  width: 48%;
}
.one-third {
  width: 30.66%;
}
.one-fourth {
  width: 22%;
}
.last {
  margin-right: 0 !important;
  clear: right;
}
@media only screen and (max-width: 1024px) {
  .one-fourth {
    width: 100%;
    margin-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .one-half,
  .one-third {
    width: 100%;
    margin-right: 0;
  }
}
.wpcf-wrap {
  min-height: 90px;
}
div.wpcf7-response-output {
  width: 100%;
  clear: both;
  margin: 0;
}
.wpcf-accept > .wpcf7-form-control-wrap {
  display: inline-block !important;
}
